#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-KEJujxGM72m2WaQo3U8GgL
key:                  store-0.7.7-KEJujxGM72m2WaQo3U8GgL
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  ac038529488edbaad374939db84208d4
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-KEJujxGM72m2WaQo3U8GgL
depends:
    array-0.5.4.0 async-2.2.2-1QBll235zoX2G82ut18yEd base-4.14.1.0
    base-orphans-0.8.3-9dtqc6iuTOg60rK9NSZZHD
    base64-bytestring-1.2.0.1-JRcmOEPjO4Q1vg8yQaHB78
    bifunctors-5.5.8-HC48Fo3P2FZ1mYNhWvgv0X bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Jf8bX8CiII5EZOZ8HufmJN deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.4-AWMrw5MBkgKDhj8sYaZuwT ghc-prim-0.6.1
    hashable-1.3.0.0-2ZQ4tZVVpTl62sOotFeTmc
    hspec-2.7.4-EQ79Xv3U8bc2NtHr3TBY5j
    hspec-smallcheck-0.5.2-KVAAIsTXN6kIaI3FQ479U3 integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-Lr4bktMaRsWKZtGuvA1ZXF
    monad-control-1.0.2.3-5QLgzlufnXt65uEHAvc7ds
    mono-traversable-1.0.15.1-6F11kgHr4dr6ikMCDps9Dq
    network-3.1.2.0-5sgVttQ2s7qIDIfaL7ESth
    primitive-0.7.1.0-E7uRt9Xh5DrLQ2NIQpt4ck
    resourcet-1.2.4.2-8PdPsHhBXQeJ9oeWYKXtHi
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-CotpYMwD9iTD9YrKyaxfZ
    store-core-0.4.4.3-20lw3wiuW5GHrHl16SLPcD
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.2-Bz9IdSE1dm1429gWKyl0SC
    th-lift-instances-0.1.17-FrngnFuTQR3F8COgrVUVgB
    th-orphans-0.13.11-6JOHRzknVQS6aCOpwPWdhj
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-5he9AXHd1SABgi4zv7xJzO time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.13.0-KRJpv9OfZQY3JXcgaqtNbK
    vector-0.12.1.2-293Ah8kNFWF1kbokyX4g4y
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

